Pod2g همه‌ی حفره های امنیتی لازم برای ارائه‌ی جیلبریک 5.1 را دارد

Pod2g اعلام کرده است که Chronic Dev-Team دیگر همه ی حفره های امنیتی مورد نیاز برای ارائه ی جیلبریک userland برای iOS 5.1 را در…

ادامه مطلب Pod2g همه‌ی حفره های امنیتی لازم برای ارائه‌ی جیلبریک 5.1 را دارد